/* Main styles for mesana.org /*


/* =Color scheme
-------------------------------------------------------------- 

.black {
	color: #000;
}
.gray {
	color: #333;
}
.red {
	color: #800000;
}
.blue {
	color: #333599;
}
.darkblue {
	color: #002b66;
}
.cream {
	color: #faf3d6;
}
.white {
	color: #fff;
}


/* =HTML Reset
-------------------------------------------------------------- */

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
a {
	margin: 0;
	padding: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
abbr[title], dfn[title] {
	border-bottom: 1px dotted;
	cursor: help;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
input, select {
	vertical-align: middle;
}


/* =Structure
-------------------------------------------------------------- */

body {
	background: #800000 url(../images/theme/back.gif) repeat;
	font-size: 100%;
	line-height: 1.125em; /* 16×1.125=18 */
	color: #333;
}
#page, #branding, #colophon {
	width: 960px;
	margin: 0 auto;
}
#page {
	margin-bottom: 20px;
	position: relative;
}
#branding {
	background: transparent;
}
#branding .content {
	padding: 0;
}
#wrap {
	background: #fff url(../images/theme/container.jpg) repeat-y;
	float: left;
}
#wrap .content {
	padding: 0;
}
#access {
	width: 200px;
	float: left;
	background: transparent url(../images/theme/nav.jpg) no-repeat;
}
#access .content {
	padding: 50px 0 20px;
}
#main {
	float: left;
	width: 760px;
}
#main .content {
	padding: 10px 50px 20px;
}
.content {
	padding: 10px;
}
#colophon {
	background: #fff url(../images/theme/footer.jpg) no-repeat;
	width: 960px;
	height: 100px;
}
#colophon .content {
	padding: 10px 20px 10px;
}
.clearfloat {
	clear: both;
	height: 0;
	line-height: 0;
	font-size: 0;
}

/* Text meant only for screen readers */
.screen-reader-text,
.section-heading {
  position: absolute !important;
  clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px);
}


/* =Fonts
-------------------------------------------------------------- */

body, .send input, .send {
	font-family: "Trebuchet MS", Arial, "Lucida Grande", Lucida, Helvetica, Verdana, sans-serif;
}
h1, h2, h3, h4, h5, h6, input, textarea, .addthis_default_style p.share {
	font-family: "Trebuchet MS", Arial, "Lucida Grande", Lucida, Helvetica, Verdana, sans-serif;
}


/* =Header
-------------------------------------------------------------- */

#site-title {
	text-indent: -9000px;
	line-height: 0;
	font-size: 0;
	margin: 0;
	padding: 0;
}
#site-title a {
background: #fff url(../images/theme/masthead.jpg) no-repeat;
	height: 140px;
	width: 960px;
	display: block;
}
#mymesa-login {
	position: absolute;
	top: 20px;
	right: 20px;
}
#mymesa-login form input {
	line-height: 1em;
	font-size: 0.9em;
	padding: 2px 1px;
	color: #666;
	font-family: Georgia, "Times New Roman", Times, serif;
}
#mymesa-login form label {
	font-size: 0.8em;
	color: #fff;
}


/* =Main Menu
-------------------------------------------------------------- */

/* See /p7pmm/p7PMMv04.css for Main Menu styles */


/* =Content
-------------------------------------------------------------- */

/* General Formatting */
h1, h2, h3, h4, h5, h6 {
	color: #b41112;
	font-weight: normal;
	margin: 1.2em 0 0.4em 0;
	line-height: 1.2em;
}
h1 {
	font-size: 1.6em;
	font-weight: normal;
}
h2 {
	font-size: 1.4em;
	border-bottom: 1px solid #b41112;
}
h3 {
	font-size: 1.3em;
}
h4 {

}
h5 {
	font-size: 1.1em;
	margin-top: 0.9em;
}
h6 {
	font-size: 1.0em;
	margin-top: 0.9em;
}
p {
	font-size: 0.875em;
	line-height: 1.6em;
	margin: 0.8em 0 0.4em 0;
	font-weight: bold;
}
strong {
	font-weight: bold;
}
em {
	font-style: italic;
}
small {
	font-size: 0.9em;
}
code {
	font: 1.1em Consolas, 'Courier New', Courier, Fixed;
}
acronym, abbr, span.caps {
	cursor: help;
}
acronym, abbr {
	border-bottom: 1px dashed #999;
}
blockquote p {
	margin: 1.6em 20px 0.8em;
	line-height: 1.6em;
}
blockquote p.withattrib {
	margin-bottom: 0;
}
hr {
	display: none;
}
a img {
	border: none;
}
#breadcrumbs {
	font-size: 0.75em;
	text-transform: capitalize;
}

/* Custom classes */
.right-text {
	text-align: right;
}
.center-text {
	text-align: center;
}
.left-text {
	text-align: left;
}
.byline {
	font-size: 0.8em;
	text-align: right;
	color: #999;
	font-style: italic;
}
.quote {
	color: #777;
	font-size: 1em;
	margin: 1em 30px 0;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.quoted {
	text-align: right;
	margin: 0 30px 1em;
}
.no-margin-top {
	margin-top: 0;
}
.hidden {
	display: none;
}
.clear {
	clear: both;
}
.clear-left {
	clear: left;
}
.clear-right {
	clear: right;
}
#main .highlight {
	background-color: #333599;
	color: #fff;
}
.deleted {
	text-decoration: line-through;	
}

/* Main Lists */
#main ul, #main ol {
	margin: 0.8em 0 0.4em 0;
	padding: 0;
}
#main ul li, #main ol li {
	margin: 0.6em 0 0 0;
	font-size: 0.9em;
	line-height: 1.2em;
}
#main ol li {
	margin-left: 25px;	
}
#main ul li {
	margin-left: 10px;	
}
#main ul li {
	list-style: none;
	background: transparent url(../images/theme/bullet.gif) 0 2px no-repeat;
	padding-left: 15px;
}
#main ul li li {
	list-style: square;
}
#main li li, #main li li li, #main li li li li, #main li li li li li, #main li li li li li li {
	font-size: 1em;
	line-height: 1.5em;
}

/* Main Links */
a {
	text-decoration: underline;
	color: #333599;
}
a:visited {
	color: #454799;
}
a:hover {
	color: #569fdd;
}


/* =Footer
-------------------------------------------------------------- */
#colophon #to-top {
	margin: 0 auto;
}
#colophon #to-top a {
	text-decoration: none;
	color: #fff;
	display: block;
	margin: 0 auto 15px;
	text-align: center;
	font-size: 1em;
}
#colophon #to-top a:hover {
	text-decoration: underline;
	color: #faf3d6;
}
#colophon a {
	color: #fff;
}
#colophon a:hover {
	color: #faf3d6;
}
#colophon p {
	color: #ddd;
}		
#colophon #copyright {
	text-align: center;
	margin-top: 50px;
}
#colophon p {
	font-size: 0.8em;
	line-height: 1.1em;
	margin: 0.8em 0 0.4em;
}


/* =Images
-------------------------------------------------------------- */

p img {
	margin-bottom: 0.5em; 
}
img.center-image {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img.right-image, div.right-image {
	margin: 0 0 10px 15px;
	display: inline;
}
img.left-image, div.left-image {
	margin: 0 15px 10px 0;
	display: inline;
}
.right-image {
	float: right;
	border: none;
}
.left-image {
	float: left;
	border: none;
}
img.center-image, img.right-image, img.left-image, img.no-float {
	-moz-border-radius: 4px; 
	-khtml-border-radius: 4px; 
	-webkit-border-radius: 4px; 
	border-radius: 4px; 
	-moz-box-shadow: 3px 3px 8px #aaa; 
	-webkit-box-shadow: 3px 3px 8px #aaa; 
	box-shadow: 3px 3px 8px #aaa; 
}
img.no-shadow {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

/* Captions */
.center-image, div.center-image {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 15px;
}
.caption {
	border: 1px solid #ddd;
	text-align: center;
	background-color: #f3f3f3;
	padding: 5px 5px 2px;
	margin: 10px;
	-moz-border-radius: 4px; 
	-khtml-border-radius: 4px; 
	-webkit-border-radius: 4px; 
	border-radius: 4px; 
	-moz-box-shadow: 3px 3px 8px #aaa; 
	-webkit-box-shadow: 3px 3px 8px #aaa; 
	box-shadow: 3px 3px 8px #aaa; 
}
.caption img {
	margin: 0;
	padding: 0;
	border: 1px solid #fff;
}
.caption p.caption-text {
	font-size: 11px;
	line-height: 14px;
	padding: 2px 4px 5px;
	margin: 0;
	text-align: center;
	color: #000;
}


/* =Forms
-------------------------------------------------------------- */

input, textarea {
	background: #f3f3f3 url(../images/theme/lite-gray-back.jpg) 0 0 repeat-x;
	border: 1px solid #ddd;
	padding: 4px;
	-moz-border-radius: 4px; 
	-khtml-border-radius: 4px; 
	-webkit-border-radius: 4px; 
	border-radius: 4px; 
	font-size: 14px;
}
input select {
	background: none;
}
input.send, #mymesa-login form input.send {
	margin: 0;
	font-size: 0.8em;
	color: #666;
	background-position: 0 60%;
	padding: 3px;
	border-color: #999;
	width: 50px;
	cursor: pointer;
	height: 22px;
	font-family: "Trebuchet MS", Arial, "Lucida Grande", Lucida, Helvetica, Verdana, sans-serif;
}
input.send:hover, #mymesa-login form input.send:hover {
	border-color: #900;
	color: #900;
	background-position: 0 0;
}


/* =Extras
-------------------------------------------------------------- */

/* Site Credit */
#credit  {
	margin: 20px auto 10px;
	clear: both;
	text-align: center;
}
#credit a {
	color: #aaa;
	text-decoration: none;
	display: block;
	margin: 0 auto;
	font-size: 0.9em;
}
#credit a:hover {
	color: #fff;
}
#credit a span {
	text-decoration: underline;
}

/* Noscript warning */
#js-warning {
	width: 600px;
	position: absolute;
	top: 303px;
	left: 272px;
	right: 40px;
	margin: 40px auto 0;
	background: #fff;
	color: #f00;
	border: 2px solid #f00;
	font-size: 30px;
	line-height: 36px;
	padding: 20px;
	text-align: center;
	text-transform: none;
	font-style: normal;
	font-weight: normal;
	-moz-border-radius: 8px;
	-khtml-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	-moz-box-shadow: 5px 5px 10px #333;
	-webkit-box-shadow: 5px 5px 10px #333;
	box-shadow: 5px 5px 10px #333;
	z-index: 10000;
}

/* Columns */
.column-half {
	float: left;
	width: 45%;
	margin-right: 3%;
}
.column-third {
	float: left;
	width: 30%;
	margin-right: 3%;
}
.column-thin {
	float: left;
	width: 25%;
	margin-right: 3%;
}

/* Boxes */
#jump, #toc, #toc-wide {
	width: 240px;
	float: right;
	margin: 0 0 20px 30px;
	border: 1px solid #ddd;
	background: #f3f3f3 url(../images/theme/lite-gray-back.jpg) 0 0 repeat-x;
	-moz-border-radius: 4px;
	-khtml-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	padding: 10px;
	-moz-box-shadow: 3px 3px 8px #aaa;
	-webkit-box-shadow: 3px 3px 8px #aaa;
	box-shadow: 3px 3px 8px #aaa;
}
#toc ul li, #toc-wide ul li {
	margin: 0.6em 0;
	line-height: 1.2em;
}
#toc {
	width: 180px;
	padding: 0 10px 5px;
}
#toc-wide {
	width: 400px;
	padding: 0 10px 5px;
	float: none;
	margin: 20px auto;
}
#jump h2 {
	border-width: 0;
	padding-bottom: 0;
	margin: 0;
	font-size: 0.9em;
}

/* Tables */
table {
	width: auto;
	border: none;	
}
table td, table th {
	font-size: 0.8em;
	vertical-align: top;
	line-height: 1.3em;
	text-align: left;
	padding: 10px;
	border: 1px #aaa solid;
	border-color: #aaa #ddd #ddd #aaa;
}
table td p, table th p {
	font-size: 1em;
	line-height: 1.3em;
	margin: 0;	
}
table th {
	font-weight: bold;
	vertical-align: middle;
	color: #fff;
	background: #999;
	padding: 2px 10px;
	font-size: 0.95em;
}
table {
	width: 100%;
}
.centered-table th, .centered-table td, .no-borders th, .no-borders td {
	border: none;
}
.centered-table th, .centered-table td {
	text-align: center;
}

/* CSS3 Buttons */
a.fancy {
	display: block;
	width: 60px;
	margin: 20px auto;
	clear: both;
	text-align: center;
	padding: 5px 18px 4px;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #333;
	background-color: #f6f6f6;
	font-weight: bold;
	text-decoration: none;
	border: 1px solid #aaa;
	position: relative;
	text-shadow: 0 1px 0 #fff;
	text-shadow: 0 1px 0 rgba(255,255,255,0.75);
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	border-radius: 9px;
	-moz-box-shadow: 0 1px 2px #999;
	-webkit-box-shadow: 0 1px 2px #999;
	box-shadow: 0 1px 2px #999;
	background-image: -moz-linear-gradient(top, rgba(0,0,0,0), rgba(0,0,0,0.2));
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, rgba(0,0,0,0)),color-stop(1, rgba(0,0,0,0.2)));
	-moz-transition: background-color 0.25s ease-out;
	-o-transition: background-color 0.25s ease-out;
	-webkit-transition: background-color 0.25s ease-out;
	transition: background-color 0.25s ease-out;
}
a.fancy:hover {
	background-color: #fff;
	color: #c70000;
	-moz-box-shadow: 0 1px 4px #999;
	-webkit-box-shadow: 0 1px 4px #999;
	box-shadow: 0 1px 4px #999;
}
a.fancy:active {
	color: #ff1f1f;
	background-color: #fff;
	top: 1px;
	-moz-box-shadow: 0 0 2px #999;
	-webkit-box-shadow: 0 0 2px #999;
	box-shadow: 0 0 2px #999;
}

/* Arrow back to start of page */
#back-top {
	position: fixed;
	bottom: 5px;
	right: 5px;
	pointer: cursor;
}
#back-top a {
	width: 60px;
	display: block;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	color: #ccc;
	font-size: 11px;
	line-height: 12px;
	font-weight: bold;
}
#back-top a:hover {
	color: #888;
}
#back-top span {
	width: 40px;
	height: 40px;
	display: block;
	margin: 0 auto 7px;
	background: transparent url(../images/theme/up-arrow-trans.png) 0 0 no-repeat;
}
#intro {
	font-size: 0.8em;
	color: #888;
	line-height: 1.2em;
}
#permes-link {
	width: 120px;
	height: 200px;
	margin: 0 20px 20px 30px;
	font-size: 0.8em;
	text-align: center;
}
#permes-link a {
	text-decoration: none;
}
.post-date {
	font-size: 0.8em;
	font-weight: bold;
	color: #999;
	margin: 0;
}
.deadline {
	font-size: 1em;
	color: #333;
	font-weight: bold;
	margin: 0;
}
.highlight-inline {
	color: #800000;
	font-weight: bold;
}#page #wrap .content #main .content div table tr td {
	color: #FF0;
}
#page #wrap .content #main .content div table tr td {
	color: #000;
}
